=== debian/control ===
Source: prism-webapp-mynews
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mynews
Architecture: all
Depends: prism
Homepage: http://newstrust.net/partners/public/mynews
Description: MyNews WebApp for Prism
 MyNews WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
